@charset "UTF-8";

html,
body {
    background-color: #fff;
    margin: unset !important;
    overflow-x: clip;
    font-family: Poppins, Poppins;
}

/*导航栏*/


.top{
    height: 9vh!important;
    position: relative;
    z-index: 111;
}

.top .header{
    border-bottom: 1px solid #EAEFF9;
}

.top .header .header_c .logo{
    flex-direction: row!important;
}

.top .header .header_c .logo ul{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
}


.top .header .header_c .logo ul li a{
    display: flex;
    align-items: center;
    padding: 0 25px;
    color: #1a1a1a;
    font-size: 15px;
    border-right: 1px solid rgba(255, 255, 255, 0.3);
    width: 100%;
    height: 100%;
}


.top .header .header_c .logo .el-menu.el-menu--horizontal{
    border: none;
}

.top .header .header_c .logo .btn-toggle-menu{
    display: none;
}

.top .header .el-menu-item{
    height: 100%!important;
    padding: 0;
}

/*[v-cloak] {
    display: none;
}*/

.main{
    padding-bottom: 50px;
    max-width: 1500px;
    margin: auto;
    display: flex;
}



.main .main-left {
    width: 24%;
    position: sticky;
    top: 0px;
    height: 800px;
    transition: all 0.3s ease-in-out;
}

.main-left .el-menu-vertical-demo{
    padding-top: 20px;
    height: 100%;
    overflow-x: auto;
    border-right: solid 1px #e6e6e6;
}

.main-left .el-menu-vertical-demo::-webkit-scrollbar-thumb{
    background: #E8EBF0;
    border-radius: 30px;
}

.main-left .el-menu-vertical-demo::-webkit-scrollbar-track{
    background-color: #f7f7f7;
}

.main-left .el-menu-vertical-demo::-webkit-scrollbar {
    width: 8px; /* 设置滚动条宽度 */
}

.main-left .el-menu-vertical-demo>li span{
    color: #0c1325 !important;
}

.main-left .el-menu-vertical-demo>li>a{
    color: #1a1a1a !important;
    display: block;
    width: 100%;
    height: 100%;
}

.el-menu-item.is-active{
    color: #409EFF !important;
}

.el-menu-item.is-active a{
    color: #409EFF !important;
}

.main-left .el-menu-vertical-demo>li>ul>li{
    color: #0c1325;
}

.main-left .el-menu-vertical-demo>li>ul>li span{
    color: #0c1325  !important;
}

.main-left .el-menu-vertical-demo>li>ul>li a{
    color: #0c1325;
    display: block;
    width: 100%;
    height: 100%;
}

.main .main-right{
    width: 76%;
    padding: 30px;
}

.main .main-right .main-right-cont{
    line-height: 30px;
}

.main .main-right p{
    font-size: 16px;
    margin-bottom: 20px;
}

.main .main-right p iframe{
    width: 600px;
    height: 400px;
}


.el-menu-article  .el-menu-item a{
    display: flex;
    width: 100%;
    min-height: 50px;
    color: #1a1a1a;
    align-items: center;

}

.el-menu-article{
    min-height: 500px;
}

/*视频列表*/

.video_main{
    display: flex;
    flex-wrap: wrap;
}

.video_main .video_item{
    width: 300px;
    border: 1px solid #EAEFF9;
    margin-left: 30px;
    margin-bottom: 30px;
    cursor: pointer;
}

.video_main .video_item:hover{
    box-shadow: 0 0 10px rgba(0,0,0,.1);
}


.video_main .video_item>img{
    width: 100%;
}

.video_main .video_item .video_item-title{
    width: 100%;
    height: 46px;
    display: flex;
    align-items: center;
    padding: 0 20px;
}
.video_main .video_item .video_item-title span{
    margin-left: 12px;
    font-size: 14px;
}

.el-menu-item, .el-submenu__title{
    height: auto !important;
    line-height: 22px !important;
    display: flex;
    text-wrap: initial;
    align-items: center;
}


/*视频弹窗*/
.video_play>p{
    display: inline-block;
    width: 100%;
    height: 100%;
}

.video_play iframe{
    width: 100%;
    height: 100%;
}

@media (max-width: 999px) {

    .top .header .header_c {
        height: 70px;
        align-content: space-between
    }

    .top .header{
        padding-bottom: 0;
    }
}


@media (max-width: 600px) {

    .top .header .header_c .logo ul.el-menu-demo{
        display: none;
    }

    .guide_nav .gNav_left .gNav_list{
        display: none;
    }
    .guide_nav .gNav_left .gNav_left_img{
        width: 105px;
        height: 23px;
        margin-left: 10px;
    }
    .main .main-left{
        /*position: absolute;
        left: -340px;
        top:4%;
        width: 56%;
        height: 100%;
        z-index: 999;*/
        position: fixed;
        top: 7%;
        left: -500px;
        height: 100%;
        width: 50%;
    }

    .toggled .main .main-left{
        left: 0;
    }

    .topNav-style .topNav-left .btn-toggle-menu{
        display: flex;
    }
    .topNav .topNav-right #language_header_select {
        display: none;
    }

    .dropdown .resources{
        width: 40% !important;
    }


    .header_c .guide_list{
        display: none!important;
    }

    .top .header {
        padding: 5px!important;
    }

    .main .main-right{
        width: 100%;
    }

    .top .header .header_c .logo .btn-toggle-menu{
        display: block;
        width: 18px;
        height: 16px;
        margin-left: 10px;
    }

    .top .header .header_c .logo .btn-toggle-menu i{
        font-size: 20px;
    }

    .el-menu-article{
        height: 100vh;
        padding-top: 20px;
    }
}